MKLOST+FOUND(8)

NOM
mklost+found - Créer un répertoire lost+found sur une partition montée Linux de type ext2

SYNOPSIS
mklost+found

DESCRIPTION
mklost+found is used to create a lost+found directory in the current working directory on a Linux second extended file system. There is normally a lost+found directory in the root directory of each file system.

mklost+found pre-allocates disk blocks to the lost+found directory so that when e2fsck(8) is being run to recover a file system, it does not need to allocate blocks in the file system to store a large number of unlinked files. This ensures that e2fsck will not have to allocate data blocks in the file system during recovery.

OPTIONS
Il n'y en a pas.

AUTEUR
mklost+found a été écrit par Rémy Card <Remy.Card@linux.org>. Il est désormais maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

BOGUES
Il n'y en a pas :-)

DISPONIBILITÉ
mklost+found fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
e2fsck(8), mke2fs(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org> et Cédric Boutillier <cedric.boutillier@gmail.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.